package com.sooka.system.gas.xinKer_disposition_infor.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 鑫科客户系统-处理信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiXinKerDispositionInfor extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 接单人员 */
    @Excel(name = "接单人员" )
    private String ClerkOrdering;

    /** 接单时间 */
    @Excel(name = "接单时间" )
    private String DateTime;

    /** 工作人员 */
    @Excel(name = "工作人员" )
    private String Worker;

    /** 处理结果 */
    @Excel(name = "处理结果" )
    private String ResultCode;

    /** 具体内容 */
    @Excel(name = "具体内容" )
    private String Content;

    public String getClerkordering()
    {
        return ClerkOrdering;
    }

    public String getDatetime()
    {
        return DateTime;
    }

    public String getWorker()
    {
        return Worker;
    }

    public String getResultcode()
    {
        return ResultCode;
    }

    public String getContent()
    {
        return Content;
    }
}
